@font-face {
    font-family: 'Gilroy';
    src: url('/fonts/Gilroy/Gilroy-Regular.eot'); /* IE9 Compat Modes */
    src: url('/fonts/Gilroy/Gilroy-Regular.eot') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/Gilroy/Gilroy-Regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/Gilroy/Gilroy-Regular.woff') format('woff'), /* Pretty Modern Browsers */
    url('/fonts/Gilroy/Gilroy-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Gilroy-Bold';
    src: url('/fonts/Gilroy/Gilroy-Bold.eot'); /* IE9 Compat Modes */
    src: url('/fonts/Gilroy/Gilroy-Bold.eot') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/Gilroy/Gilroy-Bold.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/Gilroy/Gilroy-Bold.woff') format('woff'), /* Pretty Modern Browsers */
    url('/fonts/Gilroy/Gilroy-Bold.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Gilroy-Extrabold';
    src: url('/fonts/Gilroy/Gilroy-Extrabold.eot'); /* IE9 Compat Modes */
    src: url('/fonts/Gilroy/Gilroy-Extrabold.eot') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/Gilroy/Gilroy-Extrabold.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/Gilroy/Gilroy-Extrabold.woff') format('woff'), /* Pretty Modern Browsers */
    url('/fonts/Gilroy/Gilroy-Extrabold.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Inter';
    src: url('/fonts/Inter/Inter-Regular.eot'); /* IE9 Compat Modes */
    src: url('/fonts/Inter/Inter-Regular.eot') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/Inter/Inter-Regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/Inter/Inter-Regular.woff') format('woff'), /* Pretty Modern Browsers */
    url('/fonts/Inter/Inter-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('/fonts/Inter/Inter-Regular.svg#svgFontName') format('svg');
}

@font-face {
    font-family: 'Inter-Bold';
    src: url('/fonts/Inter/Inter-Bold.eot'); /* IE9 Compat Modes */
    src: url('/fonts/Inter/Inter-Bold.eot') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/Inter/Inter-Bold.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/Inter/Inter-Bold.woff') format('woff'), /* Pretty Modern Browsers */
    url('/fonts/Inter/Inter-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('/fonts/Inter/Inter-Bold.svg#svgFontName') format('svg');
}

.pl-0 {
    padding-left: 0;
}
.pr-0 {
    padding-right: 0;
}
.ml-0 {
    margin-left: 0;
}
.mr-0 {
    margin-right: 0;
}
@media (min-width: 768px) {
    .pl-md-2 {
        padding-left: 15px;
    }
}

@media (max-width: 768px) {
    .text-404 {
        margin-top: 175px;
    }
}

.left-menu .userPhoto-text a.user-name {
    font-family: Inter, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #6C6D74;
    text-decoration: none;
    padding-top: 8px; }
